<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-educationulkindergarden</identifier>
<title>Дошкольные образовательные учреждения города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/data-20161025T143006-structure-20161025T143006.xml</source>
<created>20161025T143006</created>
<provenance>Дошкольные образовательные учреждения города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T143006</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/data-20160212T125348-structure-20160212T125348.xml</source>
<created>20160212T125348</created>
<provenance>Дошкольные образовательные учреждения города Ульяновска</provenance>
<valid>20160212</valid>
<structure>20160212T125348</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/data-20151013T154734-structure-20151013T154734.xml</source>
<created>20151013T154734</created>
<provenance>Дошкольные образовательные учреждения города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T154734</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/data-20150417T120835-structure-20150417T120835.xml</source>
<created>20150417T120835</created>
<provenance>Дошкольные образовательные учреждения города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T120835</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/data-20141126T171845-structure-20141126T171845.xml</source>
<created>20141126T171845</created>
<provenance>Дошкольные образовательные учреждения города Ульяновска</provenance>
<valid>20141126</valid>
<structure>20141126T171845</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/structure-20161025T143006.xsd</source>
<created>20161025T143006</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/structure-20160212T125348.xsd</source>
<created>20160212T125348</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/structure-20151013T154734.xsd</source>
<created>20151013T154734</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/structure-20150417T120835.xsd</source>
<created>20150417T120835</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationulkindergarden/structure-20141126T171845.xsd</source>
<created>20141126T171845</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>